all options
wheezy  ] [  jessie  ] [  sid  ]
[ Source:  ]

Package: postgresql-plperl-9.1 (9.1.14-0+deb8u1 and others) [debports]

Links for postgresql-plperl-9.1

Screenshot

Debian Resources:

Download Source Package :

Not found

Maintainers:

External Resources:

Similar packages:

PL/Perl procedural language for PostgreSQL 9.1

PL/Perl enables an SQL developer to write procedural language functions for PostgreSQL 9.1 in Perl. You need this package if you have any PostgreSQL 9.1 functions that use the languages plperl or plperlu.

PostgreSQL 9.1 is obsolete. This package is only provided for upgrades from 9.1 from Debian 7.x ("Wheezy") and should not be installed otherwise.

Tags: Application Suite: PostgreSQL

Other Packages Related to postgresql-plperl-9.1

  • depends
  • recommends
  • suggests
  • enhances

Download postgresql-plperl-9.1

Download for all available architectures
Architecture Version Package Size Installed Size Files
arm64 (unofficial port) 9.1.14-0+deb8u1+b1 66.3 kB354.0 kB [list of files]